/* CSS Document */


.bandiera {
	float: right;
    width: auto;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
    text-align: left;
    text-transform: uppercase;
    border-right: 1px solid #2897da;
    border-left: 1px solid #2897da;
    color: #FFF;
    position: absolute;
    right: 0;
    top: -138px;
}

a.bandiera > img {
    width: 30px;
    margin: 4px 0 0 0;
}

@media screen and (min-width: 980px) {
	.bandiera {
    top: -165px;
}
}


select {-webkit-appearance: none!important;}
.wrap {width:100%; float:left; background-image:url(/template/11/immagini/bg-landing.jpg); background-size:cover; background-position: center;}

.payoff {width:100%; float:left; text-align: center; font-size:40px; line-height: 40px; color:#FFF; font-family: Medula One; margin:0 0 20px 0; }
.login_template, .lingue  {display: none;}
.left-landing, .right-landing {width:100%; float:left; padding:10px 0;}
.right-landing {background-color:rgba(2,171,192,0.8); margin:20px 0;}

.form-landing {width:100%; float:left;background:rgba(2,171,192,0.8); box-sizing: border-box; padding:10px;}
.cont-input-landing {
	height: 50px;
    float: left;
    width: 100%;
    line-height: 50px;
    background: #FFF;
    margin: 10px 0 0 0;
    position: relative;
} 
.cont-input-landing > i {
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: #FFF;
    color: #444;
    float: left;
    text-align: center;
    font-size: 20px;
    color: #999;
}

.cont-input-landing > input {
height: 48px;
line-height: 48px;
border: 0;
width: calc(100% - 60px);
float: right;
padding: 0;
margin: 0;
box-sizing: border-box;
}

.invia-landing {
    font-family: Montserrat;
    text-transform: uppercase;
    color: #FFF!important;
    line-height: 60px;
    background: #ffaf00;
    padding: 0 10px;
    width: 100%;
    font-size: 22px;
    box-sizing: border-box;
    float: left;
    text-align: center;
    margin: 0px 0 0;
    border: 0 !important;
}

.invia-landing:hover {background:#222; color:#FFF;}

.chiamaci {
	max-width: 500px;
    float: left;
    margin: 20px 0 0 0;
    font-size: 40px;
    line-height: 30px;
    color: #FFF;
    font-family: Medula One;
}
.chiamaci > i {font-size:40px; transform: rotate(-30deg)}


.point {
	width: 100%;
    padding: 0 0 0 0%;
    float: left;
    color: #FFF;
    margin: 20px 0 20px 0;
    font-family: Medula One;
    font-size: 32px;
    line-height: 32px;

    text-align: center;
}
.point > span {vertical-align: middle;
    display: inline-block;
    padding: 0;
    box-sizing: border-box;
    width: 100%;}
.point > img {
    width:auto; max-width: 90px; margin:0 auto;
}
@media screen and (min-width: 980px) {
.wrap { background-image:url(/template/11/immagini/bg-landing2.jpg); }	
.chiamaci {
    font-size: 60px;
    line-height: 40px;
}
.chiamaci > i {font-size:60px; }	
	
.left-landing{width:40%;padding:30px 0;} .right-landing {width:60%;padding:30px 0;}
.form-landing {max-width:500px; float:left; padding:20px;}	
.payoff {font-size:58px; line-height: 60px; max-width: 500px;}	
.half-landing-l {width:calc(50% - 5px); margin:10px 5px 0 0;}	
.half-landing-r {width:calc(50% - 5px); margin:10px 0 0 5px;}	
.right-landing {background-color:transparent!important;  margin:0; }	
	
.point {
	width: 100%;
    padding: 0 0 0 40%;
    box-sizing: border-box;
    float: left;
    color: #FFF;
    float: right;
    margin: 60px 0 50px 0;
    font-family: Medula One;
    font-size: 32px;
    line-height: 32px;
    display: table;
    text-align: left;
}
.point > span {vertical-align: middle;display:table-cell;padding:0;box-sizing: border-box;min-height: 80px;/* float: left; */}	
.point > img {
    display: table-cell;
    vertical-align: middle;
	text-align: inherit;
}	
}	





